Subject: Re: [bug#36536] [PATCH] Update i3blocks to 1.4-2

From: Ludovic Courtès <[email-masked]>
Date: Mon, 08 Jul 2019 13:02:31 +0200

Hi,

ison <[email-masked]> skribis:

> i3blocks click events weren't functioning with the latest i3bar.
> Updating fixes the issue. See attached patch.
>
> Sorry for the dumb quesiton, but I hope I am correctly understanding the role of
> "revision" here. I simply incremented it from 1 to 2.
> My understanding is it's just a number added to the end of the version string to
> give it a unique value when updating to a commit that doesn't correspond to an
> exact release.

That’s correct!

>>>From 0c0705d510db8e4c7f9e5a3ff8b1cbf48d6bc104 Mon Sep 17 00:00:00 2001
> From: ison <[email-masked]>
> Date: Sun, 7 Jul 2019 05:02:01 -0600
> Subject: [PATCH] Update i3blocks to 1.4-2
>
> ---
>  gnu/packages/wm.scm | 6 +++---
>  1 file changed, 3 insertions(+), 3 deletions(-)

I adjusted the commit log to match our conventions and applied it.

Thanks!

Ludo’.